$image-search-path: '/Users/teamcity/buildAgent/work/ac50a318f815c1e9/extjs/examples/kitchensink/../build/KitchenSink/ext-theme-neptune/resources';
$theme-name:  'ext-theme-neptune' !default;
$include-ext-abstractcomponent: true;
$include-ext-abstractmanager: true;
$include-ext-abstractplugin: true;
$include-ext-action: false;
$include-ext-ajax: true;
$include-ext-component: true;
$include-ext-componentloader: true;
$include-ext-componentmanager: true;
$include-ext-componentquery: true;
$include-ext-editor: true;
$include-ext-elementloader: true;
$include-ext-eventobjectimpl: true;
$include-ext-focusmanager: true;
$include-ext-img: true;
$include-ext-loadmask: true;
$include-ext-modelmanager: true;
$include-ext-pluginmanager: true;
$include-ext-progressbar: true;
$include-ext-queryable: true;
$include-ext-shadow: true;
$include-ext-shadowpool: true;
$include-ext-template: true;
$include-ext-xtemplate: true;
$include-ext-xtemplatecompiler: true;
$include-ext-xtemplateparser: true;
$include-ext-zindexmanager: true;
$include-ext-app-application: true;
$include-ext-app-controller: true;
$include-ext-app-eventbus: true;
$include-ext-app-eventdomain: true;
$include-ext-app-domain-component: true;
$include-ext-app-domain-controller: true;
$include-ext-app-domain-direct: true;
$include-ext-app-domain-global: true;
$include-ext-app-domain-store: true;
$include-ext-button-button: true;
$include-ext-button-cycle: false;
$include-ext-button-manager: true;
$include-ext-button-split: true;
$include-ext-chart-callout: false;
$include-ext-chart-chart: false;
$include-ext-chart-highlight: false;
$include-ext-chart-label: false;
$include-ext-chart-legend: false;
$include-ext-chart-legenditem: false;
$include-ext-chart-mask: false;
$include-ext-chart-masklayer: false;
$include-ext-chart-navigation: false;
$include-ext-chart-shape: false;
$include-ext-chart-tip: false;
$include-ext-chart-tipsurface: false;
$include-ext-chart-axis-abstract: false;
$include-ext-chart-axis-axis: false;
$include-ext-chart-axis-category: false;
$include-ext-chart-axis-gauge: false;
$include-ext-chart-axis-numeric: false;
$include-ext-chart-axis-radial: false;
$include-ext-chart-axis-time: false;
$include-ext-chart-series-area: false;
$include-ext-chart-series-bar: false;
$include-ext-chart-series-cartesian: false;
$include-ext-chart-series-column: false;
$include-ext-chart-series-gauge: false;
$include-ext-chart-series-line: false;
$include-ext-chart-series-pie: false;
$include-ext-chart-series-radar: false;
$include-ext-chart-series-scatter: false;
$include-ext-chart-series-series: false;
$include-ext-chart-theme-base: false;
$include-ext-chart-theme-theme: false;
$include-ext-container-abstractcontainer: true;
$include-ext-container-buttongroup: false;
$include-ext-container-container: true;
$include-ext-container-dockingcontainer: true;
$include-ext-container-monitor: true;
$include-ext-container-viewport: true;
$include-ext-data-abstractstore: true;
$include-ext-data-arraystore: true;
$include-ext-data-batch: true;
$include-ext-data-bufferstore: true;
$include-ext-data-connection: true;
$include-ext-data-directstore: true;
$include-ext-data-errors: true;
$include-ext-data-field: true;
$include-ext-data-group: true;
$include-ext-data-idgenerator: true;
$include-ext-data-jsonp: true;
$include-ext-data-jsonpstore: true;
$include-ext-data-jsonstore: true;
$include-ext-data-model: true;
$include-ext-data-nodeinterface: true;
$include-ext-data-nodestore: true;
$include-ext-data-operation: true;
$include-ext-data-pagemap: true;
$include-ext-data-request: true;
$include-ext-data-resultset: true;
$include-ext-data-sequentialidgenerator: true;
$include-ext-data-sorttypes: true;
$include-ext-data-store: true;
$include-ext-data-storemanager: true;
$include-ext-data-tree: true;
$include-ext-data-treemodel: true;
$include-ext-data-treestore: true;
$include-ext-data-types: true;
$include-ext-data-uuidgenerator: true;
$include-ext-data-xmlstore: true;
$include-ext-data-amf-encoder: true;
$include-ext-data-amf-packet: true;
$include-ext-data-amf-proxy: true;
$include-ext-data-amf-reader: true;
$include-ext-data-amf-remotingmessage: true;
$include-ext-data-amf-xmldecoder: true;
$include-ext-data-amf-xmlencoder: true;
$include-ext-data-association-association: true;
$include-ext-data-association-belongsto: true;
$include-ext-data-association-hasmany: true;
$include-ext-data-association-hasone: true;
$include-ext-data-flash-binaryxhr: true;
$include-ext-data-proxy-ajax: true;
$include-ext-data-proxy-client: true;
$include-ext-data-proxy-direct: true;
$include-ext-data-proxy-jsonp: true;
$include-ext-data-proxy-localstorage: true;
$include-ext-data-proxy-memory: true;
$include-ext-data-proxy-proxy: true;
$include-ext-data-proxy-rest: true;
$include-ext-data-proxy-server: true;
$include-ext-data-proxy-sessionstorage: true;
$include-ext-data-proxy-webstorage: true;
$include-ext-data-reader-array: true;
$include-ext-data-reader-json: true;
$include-ext-data-reader-reader: true;
$include-ext-data-reader-xml: true;
$include-ext-data-soap-proxy: true;
$include-ext-data-soap-reader: true;
$include-ext-data-validations: true;
$include-ext-data-writer-json: true;
$include-ext-data-writer-writer: true;
$include-ext-data-writer-xml: true;
$include-ext-dd-dd: true;
$include-ext-dd-ddproxy: true;
$include-ext-dd-ddtarget: true;
$include-ext-dd-dragdrop: true;
$include-ext-dd-dragdropmanager: true;
$include-ext-dd-dragsource: true;
$include-ext-dd-dragtracker: true;
$include-ext-dd-dragzone: true;
$include-ext-dd-droptarget: true;
$include-ext-dd-dropzone: true;
$include-ext-dd-registry: true;
$include-ext-dd-scrollmanager: true;
$include-ext-dd-statusproxy: true;
$include-ext-diag-layout-context: false;
$include-ext-diag-layout-contextitem: false;
$include-ext-direct-amfremotingprovider: false;
$include-ext-direct-event: false;
$include-ext-direct-exceptionevent: false;
$include-ext-direct-jsonprovider: false;
$include-ext-direct-manager: true;
$include-ext-direct-pollingprovider: false;
$include-ext-direct-provider: true;
$include-ext-direct-remotingevent: false;
$include-ext-direct-remotingmethod: false;
$include-ext-direct-remotingprovider: false;
$include-ext-direct-transaction: false;
$include-ext-dom-abstractelement: true;
$include-ext-dom-abstractelement_insertion: true;
$include-ext-dom-abstractelement_static: true;
$include-ext-dom-abstractelement_style: true;
$include-ext-dom-abstractelement_traversal: true;
$include-ext-dom-abstracthelper: true;
$include-ext-dom-abstractquery: true;
$include-ext-dom-compositeelement: true;
$include-ext-dom-compositeelementlite: true;
$include-ext-dom-element: true;
$include-ext-dom-element_anim: true;
$include-ext-dom-element_dd: true;
$include-ext-dom-element_fx: true;
$include-ext-dom-element_position: true;
$include-ext-dom-element_scroll: true;
$include-ext-dom-element_style: true;
$include-ext-dom-helper: true;
$include-ext-dom-layer: true;
$include-ext-draw-color: true;
$include-ext-draw-component: false;
$include-ext-draw-compositesprite: false;
$include-ext-draw-draw: true;
$include-ext-draw-matrix: false;
$include-ext-draw-sprite: false;
$include-ext-draw-spritedd: false;
$include-ext-draw-surface: false;
$include-ext-draw-text: false;
$include-ext-draw-engine-imageexporter: false;
$include-ext-draw-engine-svg: false;
$include-ext-draw-engine-svgexporter: false;
$include-ext-draw-engine-vml: false;
$include-ext-flash-component: false;
$include-ext-form-basic: true;
$include-ext-form-checkboxgroup: true;
$include-ext-form-checkboxmanager: true;
$include-ext-form-fieldancestor: true;
$include-ext-form-fieldcontainer: true;
$include-ext-form-fieldset: true;
$include-ext-form-label: true;
$include-ext-form-labelable: true;
$include-ext-form-panel: true;
$include-ext-form-radiogroup: true;
$include-ext-form-radiomanager: true;
$include-ext-form-action-action: true;
$include-ext-form-action-directload: true;
$include-ext-form-action-directsubmit: true;
$include-ext-form-action-load: true;
$include-ext-form-action-standardsubmit: true;
$include-ext-form-action-submit: true;
$include-ext-form-field-base: true;
$include-ext-form-field-checkbox: true;
$include-ext-form-field-combobox: true;
$include-ext-form-field-date: true;
$include-ext-form-field-display: true;
$include-ext-form-field-field: true;
$include-ext-form-field-file: true;
$include-ext-form-field-filebutton: true;
$include-ext-form-field-hidden: true;
$include-ext-form-field-htmleditor: true;
$include-ext-form-field-number: true;
$include-ext-form-field-picker: true;
$include-ext-form-field-radio: true;
$include-ext-form-field-spinner: true;
$include-ext-form-field-text: true;
$include-ext-form-field-textarea: true;
$include-ext-form-field-time: true;
$include-ext-form-field-trigger: true;
$include-ext-form-field-vtypes: true;
$include-ext-fx-anim: true;
$include-ext-fx-animator: true;
$include-ext-fx-cubicbezier: true;
$include-ext-fx-easing: true;
$include-ext-fx-manager: true;
$include-ext-fx-propertyhandler: true;
$include-ext-fx-queue: true;
$include-ext-fx-target-component: true;
$include-ext-fx-target-compositeelement: true;
$include-ext-fx-target-compositeelementcss: true;
$include-ext-fx-target-compositesprite: true;
$include-ext-fx-target-element: true;
$include-ext-fx-target-elementcss: true;
$include-ext-fx-target-sprite: true;
$include-ext-fx-target-target: true;
$include-ext-grid-cellcontext: true;
$include-ext-grid-celleditor: true;
$include-ext-grid-columncomponentlayout: true;
$include-ext-grid-columnlayout: true;
$include-ext-grid-columnmanager: true;
$include-ext-grid-panel: true;
$include-ext-grid-roweditor: true;
$include-ext-grid-roweditorbuttons: true;
$include-ext-grid-view: true;
$include-ext-grid-viewdropzone: true;
$include-ext-grid-column-action: true;
$include-ext-grid-column-boolean: true;
$include-ext-grid-column-checkcolumn: true;
$include-ext-grid-column-column: true;
$include-ext-grid-column-date: true;
$include-ext-grid-column-number: true;
$include-ext-grid-column-rownumberer: true;
$include-ext-grid-column-template: true;
$include-ext-grid-feature-abstractsummary: true;
$include-ext-grid-feature-feature: true;
$include-ext-grid-feature-groupstore: true;
$include-ext-grid-feature-grouping: true;
$include-ext-grid-feature-groupingsummary: true;
$include-ext-grid-feature-rowbody: true;
$include-ext-grid-feature-rowwrap: true;
$include-ext-grid-feature-summary: true;
$include-ext-grid-header-container: true;
$include-ext-grid-header-dragzone: true;
$include-ext-grid-header-dropzone: true;
$include-ext-grid-locking-headercontainer: true;
$include-ext-grid-locking-lockable: true;
$include-ext-grid-locking-view: true;
$include-ext-grid-plugin-bufferedrenderer: true;
$include-ext-grid-plugin-bufferedrenderertableview: true;
$include-ext-grid-plugin-bufferedrenderertreeview: true;
$include-ext-grid-plugin-cellediting: true;
$include-ext-grid-plugin-divrenderer: true;
$include-ext-grid-plugin-dragdrop: true;
$include-ext-grid-plugin-editing: true;
$include-ext-grid-plugin-headerreorderer: true;
$include-ext-grid-plugin-headerresizer: true;
$include-ext-grid-plugin-rowediting: true;
$include-ext-grid-plugin-rowexpander: true;
$include-ext-grid-property-grid: true;
$include-ext-grid-property-headercontainer: true;
$include-ext-grid-property-property: true;
$include-ext-grid-property-store: true;
$include-ext-layout-classlist: true;
$include-ext-layout-context: true;
$include-ext-layout-contextitem: true;
$include-ext-layout-layout: true;
$include-ext-layout-sizemodel: true;
$include-ext-layout-component-auto: true;
$include-ext-layout-component-body: true;
$include-ext-layout-component-boundlist: true;
$include-ext-layout-component-button: true;
$include-ext-layout-component-component: true;
$include-ext-layout-component-dock: true;
$include-ext-layout-component-draw: false;
$include-ext-layout-component-fieldset: true;
$include-ext-layout-component-progressbar: true;
$include-ext-layout-component-field-combobox: true;
$include-ext-layout-component-field-field: true;
$include-ext-layout-component-field-fieldcontainer: true;
$include-ext-layout-component-field-htmleditor: true;
$include-ext-layout-component-field-slider: true;
$include-ext-layout-component-field-text: true;
$include-ext-layout-component-field-textarea: true;
$include-ext-layout-component-field-trigger: true;
$include-ext-layout-container-absolute: false;
$include-ext-layout-container-accordion: true;
$include-ext-layout-container-anchor: true;
$include-ext-layout-container-auto: true;
$include-ext-layout-container-border: true;
$include-ext-layout-container-box: true;
$include-ext-layout-container-card: true;
$include-ext-layout-container-checkboxgroup: true;
$include-ext-layout-container-column: true;
$include-ext-layout-container-container: true;
$include-ext-layout-container-editor: true;
$include-ext-layout-container-fit: true;
$include-ext-layout-container-form: false;
$include-ext-layout-container-hbox: true;
$include-ext-layout-container-table: true;
$include-ext-layout-container-vbox: true;
$include-ext-layout-container-border-region: true;
$include-ext-layout-container-boxoverflow-menu: true;
$include-ext-layout-container-boxoverflow-none: true;
$include-ext-layout-container-boxoverflow-scroller: true;
$include-ext-menu-checkitem: true;
$include-ext-menu-colorpicker: false;
$include-ext-menu-datepicker: false;
$include-ext-menu-item: true;
$include-ext-menu-keynav: true;
$include-ext-menu-manager: true;
$include-ext-menu-menu: true;
$include-ext-menu-separator: true;
$include-ext-panel-abstractpanel: true;
$include-ext-panel-dd: true;
$include-ext-panel-header: true;
$include-ext-panel-panel: true;
$include-ext-panel-proxy: true;
$include-ext-panel-table: true;
$include-ext-panel-tool: true;
$include-ext-perf-accumulator: true;
$include-ext-perf-monitor: true;
$include-ext-picker-color: true;
$include-ext-picker-date: true;
$include-ext-picker-month: true;
$include-ext-picker-time: true;
$include-ext-resizer-bordersplitter: true;
$include-ext-resizer-bordersplittertracker: true;
$include-ext-resizer-handle: false;
$include-ext-resizer-resizetracker: true;
$include-ext-resizer-resizer: true;
$include-ext-resizer-splitter: true;
$include-ext-resizer-splittertracker: true;
$include-ext-rtl-abstractcomponent: false;
$include-ext-rtl-eventobjectimpl: false;
$include-ext-rtl-button-button: false;
$include-ext-rtl-dd-dd: false;
$include-ext-rtl-dom-element_anim: false;
$include-ext-rtl-dom-element_insertion: false;
$include-ext-rtl-dom-element_position: false;
$include-ext-rtl-dom-element_scroll: false;
$include-ext-rtl-dom-element_static: false;
$include-ext-rtl-dom-layer: false;
$include-ext-rtl-form-field-checkbox: false;
$include-ext-rtl-form-field-file: false;
$include-ext-rtl-form-field-spinner: false;
$include-ext-rtl-form-field-trigger: false;
$include-ext-rtl-grid-celleditor: false;
$include-ext-rtl-grid-roweditor: false;
$include-ext-rtl-grid-column-column: false;
$include-ext-rtl-grid-plugin-headerresizer: false;
$include-ext-rtl-grid-plugin-rowediting: false;
$include-ext-rtl-layout-contextitem: false;
$include-ext-rtl-layout-component-dock: false;
$include-ext-rtl-layout-component-field-text: false;
$include-ext-rtl-layout-component-field-trigger: false;
$include-ext-rtl-layout-container-absolute: false;
$include-ext-rtl-layout-container-border: false;
$include-ext-rtl-layout-container-box: false;
$include-ext-rtl-layout-container-checkboxgroup: false;
$include-ext-rtl-layout-container-column: false;
$include-ext-rtl-layout-container-hbox: false;
$include-ext-rtl-layout-container-vbox: false;
$include-ext-rtl-layout-container-boxoverflow-menu: false;
$include-ext-rtl-layout-container-boxoverflow-scroller: false;
$include-ext-rtl-panel-header: false;
$include-ext-rtl-panel-panel: false;
$include-ext-rtl-resizer-bordersplittertracker: false;
$include-ext-rtl-resizer-resizetracker: false;
$include-ext-rtl-resizer-splittertracker: false;
$include-ext-rtl-selection-cellmodel: false;
$include-ext-rtl-selection-treemodel: false;
$include-ext-rtl-slider-multi: false;
$include-ext-rtl-tab-bar: false;
$include-ext-rtl-tip-quicktipmanager: false;
$include-ext-rtl-tree-column: false;
$include-ext-rtl-util-floating: false;
$include-ext-rtl-util-renderable: false;
$include-ext-rtl-view-table: false;
$include-ext-selection-cellmodel: true;
$include-ext-selection-checkboxmodel: true;
$include-ext-selection-dataviewmodel: true;
$include-ext-selection-model: true;
$include-ext-selection-rowmodel: true;
$include-ext-selection-treemodel: true;
$include-ext-slider-multi: true;
$include-ext-slider-single: true;
$include-ext-slider-thumb: true;
$include-ext-slider-tip: true;
$include-ext-state-cookieprovider: true;
$include-ext-state-localstorageprovider: false;
$include-ext-state-manager: true;
$include-ext-state-provider: true;
$include-ext-state-stateful: true;
$include-ext-tab-bar: true;
$include-ext-tab-panel: true;
$include-ext-tab-tab: true;
$include-ext-tip-quicktip: true;
$include-ext-tip-quicktipmanager: true;
$include-ext-tip-tip: true;
$include-ext-tip-tooltip: true;
$include-ext-toolbar-fill: true;
$include-ext-toolbar-item: true;
$include-ext-toolbar-paging: true;
$include-ext-toolbar-separator: true;
$include-ext-toolbar-spacer: true;
$include-ext-toolbar-textitem: true;
$include-ext-toolbar-toolbar: true;
$include-ext-tree-column: true;
$include-ext-tree-panel: true;
$include-ext-tree-view: true;
$include-ext-tree-viewdragzone: true;
$include-ext-tree-viewdropzone: true;
$include-ext-tree-plugin-treeviewdragdrop: true;
$include-ext-util-abstractmixedcollection: true;
$include-ext-util-animate: true;
$include-ext-util-bindable: true;
$include-ext-util-css: true;
$include-ext-util-clickrepeater: true;
$include-ext-util-componentdragger: true;
$include-ext-util-cookies: true;
$include-ext-util-elementcontainer: true;
$include-ext-util-event: true;
$include-ext-util-filter: true;
$include-ext-util-floating: true;
$include-ext-util-grouper: true;
$include-ext-util-hashmap: true;
$include-ext-util-history: true;
$include-ext-util-inflector: true;
$include-ext-util-keymap: true;
$include-ext-util-keynav: true;
$include-ext-util-lrucache: true;
$include-ext-util-memento: true;
$include-ext-util-mixedcollection: true;
$include-ext-util-observable: true;
$include-ext-util-offset: true;
$include-ext-util-point: true;
$include-ext-util-positionable: true;
$include-ext-util-protoelement: true;
$include-ext-util-queue: true;
$include-ext-util-region: true;
$include-ext-util-renderable: true;
$include-ext-util-sortable: true;
$include-ext-util-sorter: true;
$include-ext-util-taskmanager: true;
$include-ext-util-taskrunner: true;
$include-ext-util-textmetrics: true;
$include-ext-ux-boxreorderer: true;
$include-ext-ux-celldragdrop: false;
$include-ext-ux-datatip: false;
$include-ext-ux-dataview-animated: true;
$include-ext-ux-dataview-dragselector: false;
$include-ext-ux-dataview-draggable: false;
$include-ext-ux-dataview-labeleditor: false;
$include-ext-ux-fieldreplicator: false;
$include-ext-ux-gmappanel: false;
$include-ext-ux-grouptabpanel: false;
$include-ext-ux-grouptabrenderer: false;
$include-ext-ux-iframe: false;
$include-ext-ux-livesearchgridpanel: false;
$include-ext-ux-previewplugin: false;
$include-ext-ux-progressbarpager: true;
$include-ext-ux-rowexpander: false;
$include-ext-ux-slidingpager: true;
$include-ext-ux-spotlight: false;
$include-ext-ux-tabclosemenu: false;
$include-ext-ux-tabreorderer: false;
$include-ext-ux-tabscrollermenu: false;
$include-ext-ux-toolbardroppable: true;
$include-ext-ux-treepicker: false;
$include-ext-ux-ajax-datasimlet: true;
$include-ext-ux-ajax-jsonsimlet: true;
$include-ext-ux-ajax-simmanager: true;
$include-ext-ux-ajax-simxhr: true;
$include-ext-ux-ajax-simlet: true;
$include-ext-ux-ajax-xmlsimlet: false;
$include-ext-ux-data-pagingmemoryproxy: true;
$include-ext-ux-dd-cellfielddropzone: true;
$include-ext-ux-dd-panelfielddragzone: true;
$include-ext-ux-event-driver: false;
$include-ext-ux-event-maker: false;
$include-ext-ux-event-player: false;
$include-ext-ux-event-recorder: false;
$include-ext-ux-event-recordermanager: false;
$include-ext-ux-form-itemselector: false;
$include-ext-ux-form-multiselect: false;
$include-ext-ux-form-searchfield: false;
$include-ext-ux-grid-filtersfeature: true;
$include-ext-ux-grid-transformgrid: false;
$include-ext-ux-grid-filter-booleanfilter: true;
$include-ext-ux-grid-filter-datefilter: true;
$include-ext-ux-grid-filter-datetimefilter: true;
$include-ext-ux-grid-filter-filter: true;
$include-ext-ux-grid-filter-listfilter: true;
$include-ext-ux-grid-filter-numericfilter: true;
$include-ext-ux-grid-filter-stringfilter: true;
$include-ext-ux-grid-menu-listmenu: true;
$include-ext-ux-grid-menu-rangemenu: true;
$include-ext-ux-layout-center: false;
$include-ext-ux-statusbar-statusbar: false;
$include-ext-ux-statusbar-validationstatus: false;
$include-ext-view-abstractview: true;
$include-ext-view-boundlist: true;
$include-ext-view-boundlistkeynav: true;
$include-ext-view-dragzone: true;
$include-ext-view-dropzone: true;
$include-ext-view-nodecache: true;
$include-ext-view-table: true;
$include-ext-view-tablelayout: true;
$include-ext-view-view: true;
$include-ext-window-messagebox: true;
$include-ext-window-window: true;
$include-extthemeneptune-component: true;
$include-extthemeneptune-container-buttongroup: false;
$include-extthemeneptune-form-field-htmleditor: true;
$include-extthemeneptune-grid-roweditor: true;
$include-extthemeneptune-grid-column-rownumberer: true;
$include-extthemeneptune-layout-component-dock: true;
$include-extthemeneptune-menu-menu: true;
$include-extthemeneptune-menu-separator: true;
$include-extthemeneptune-panel-panel: true;
$include-extthemeneptune-panel-table: true;
$include-extthemeneptune-panel-tool: true;
$include-extthemeneptune-picker-month: true;
$include-extthemeneptune-resizer-splitter: true;
$include-extthemeneptune-tab-tab: true;
$include-extthemeneptune-toolbar-paging: true;
$include-extthemeneptune-toolbar-toolbar: true;
$include-kitchensink-dummytext: true;
$include-kitchensink-app-application: true;
$include-kitchensink-controller-main: true;
$include-kitchensink-data-bigdata: true;
$include-kitchensink-data-datasets: true;
$include-kitchensink-model-company: true;
$include-kitchensink-model-restaurant: true;
$include-kitchensink-model-state: true;
$include-kitchensink-model-dd-simple: true;
$include-kitchensink-model-grid-employee: true;
$include-kitchensink-model-grid-office: true;
$include-kitchensink-model-grid-plant: true;
$include-kitchensink-model-tree-task: true;
$include-kitchensink-store-bigdata: true;
$include-kitchensink-store-companies: true;
$include-kitchensink-store-files: true;
$include-kitchensink-store-restaurants: true;
$include-kitchensink-store-states: true;
$include-kitchensink-view-codepreview: true;
$include-kitchensink-view-contentpanel: true;
$include-kitchensink-view-descriptionpanel: true;
$include-kitchensink-view-header: true;
$include-kitchensink-view-navigation: true;
$include-kitchensink-view-themeswitcher: true;
$include-kitchensink-view-viewport: true;
$include-kitchensink-view-button-basicbuttons: true;
$include-kitchensink-view-button-lefttextbuttons: true;
$include-kitchensink-view-button-linkbuttons: true;
$include-kitchensink-view-button-menubottombuttons: true;
$include-kitchensink-view-button-menubuttons: true;
$include-kitchensink-view-button-righttextbuttons: true;
$include-kitchensink-view-button-splitbottombuttons: true;
$include-kitchensink-view-button-splitbuttons: true;
$include-kitchensink-view-button-togglebuttons: true;
$include-kitchensink-view-dataview-multisort: true;
$include-kitchensink-view-dataview-multisortbutton: true;
$include-kitchensink-view-dd-fieldtogrid: true;
$include-kitchensink-view-dd-gridtoform: true;
$include-kitchensink-view-dd-gridtogrid: true;
$include-kitchensink-view-form-checkout: true;
$include-kitchensink-view-form-contactform: true;
$include-kitchensink-view-form-formgrid: true;
$include-kitchensink-view-form-loginform: true;
$include-kitchensink-view-form-number: true;
$include-kitchensink-view-form-registerform: true;
$include-kitchensink-view-grid-arraygrid: true;
$include-kitchensink-view-grid-bigdata: true;
$include-kitchensink-view-grid-cellediting: true;
$include-kitchensink-view-grid-groupedgrid: true;
$include-kitchensink-view-grid-groupedheadergrid: true;
$include-kitchensink-view-grid-lockinggrid: true;
$include-kitchensink-view-grid-multiplesorting: true;
$include-kitchensink-view-grid-progressbarpager: true;
$include-kitchensink-view-grid-propertygrid: true;
$include-kitchensink-view-grid-reconfigure: true;
$include-kitchensink-view-grid-rowexpander: true;
$include-kitchensink-view-grid-slidingpager: true;
$include-kitchensink-view-layout-accordion: true;
$include-kitchensink-view-panel-basicpanels: true;
$include-kitchensink-view-panel-framedpanels: true;
$include-kitchensink-view-slider-sliderfield: true;
$include-kitchensink-view-tab-basictabs: true;
$include-kitchensink-view-tab-framedtabs: true;
$include-kitchensink-view-tab-icontabs: true;
$include-kitchensink-view-tab-plaintabs: true;
$include-kitchensink-view-toolbar-basictoolbar: true;
$include-kitchensink-view-toolbar-dockedtoolbars: true;
$include-kitchensink-view-tree-basictrees: true;
$include-kitchensink-view-tree-checktree: true;
$include-kitchensink-view-tree-reorder: true;
$include-kitchensink-view-tree-treegrid: true;
$include-kitchensink-view-tree-twotrees: true;
$include-kitchensink-view-tree-xmltree: true;
$include-kitchensink-view-window-basicwindow: true;
/* including package ext-theme-base */
@import '../../../../../packages/ext-theme-base/sass/etc/all';
/* including package ext-theme-neutral */
@import '../../../../../packages/ext-theme-neutral/sass/etc/all';
/* including package ext-theme-neptune */
@import '../../../../../packages/ext-theme-neptune/sass/etc/all';
/* including package KitchenSink */
@import '../../../kitchensink/sass/etc/all';
/* including package ext-theme-neptune */
@import '../../../../../packages/ext-theme-neptune/sass/var/Component';
@import '../../../../../packages/ext-theme-neptune/sass/var/LoadMask';
@import '../../../../../packages/ext-theme-neptune/sass/var/ProgressBar';
@import '../../../../../packages/ext-theme-neptune/sass/var/button/Button';
@import '../../../../../packages/ext-theme-neptune/sass/var/toolbar/Toolbar';
@import '../../../../../packages/ext-theme-neptune/sass/var/panel/Panel';
@import '../../../../../packages/ext-theme-neptune/sass/var/tip/Tip';
@import '../../../../../packages/ext-theme-neptune/sass/var/container/ButtonGroup';
@import '../../../../../packages/ext-theme-neptune/sass/var/window/Window';
@import '../../../../../packages/ext-theme-neptune/sass/var/form/Labelable';
@import '../../../../../packages/ext-theme-neptune/sass/var/form/field/Base';
@import '../../../../../packages/ext-theme-neptune/sass/var/form/field/Display';
@import '../../../../../packages/ext-theme-neptune/sass/var/form/field/Checkbox';
@import '../../../../../packages/ext-theme-neptune/sass/var/form/CheckboxGroup';
@import '../../../../../packages/ext-theme-neptune/sass/var/form/FieldSet';
@import '../../../../../packages/ext-theme-neptune/sass/var/form/field/Trigger';
@import '../../../../../packages/ext-theme-neptune/sass/var/form/field/Spinner';
@import '../../../../../packages/ext-theme-neptune/sass/var/toolbar/Paging';
@import '../../../../../packages/ext-theme-neptune/sass/var/view/BoundList';
@import '../../../../../packages/ext-theme-neptune/sass/var/picker/Date';
@import '../../../../../packages/ext-theme-neptune/sass/var/picker/Color';
@import '../../../../../packages/ext-theme-neptune/sass/var/panel/Table';
@import '../../../../../packages/ext-theme-neptune/sass/var/grid/header/Container';
@import '../../../../../packages/ext-theme-neptune/sass/var/grid/column/Column';
@import '../../../../../packages/ext-theme-neptune/sass/var/grid/column/Action';
@import '../../../../../packages/ext-theme-neptune/sass/var/grid/feature/Grouping';
@import '../../../../../packages/ext-theme-neptune/sass/var/grid/plugin/RowEditing';
@import '../../../../../packages/ext-theme-neptune/sass/var/layout/container/Accordion';
@import '../../../../../packages/ext-theme-neptune/sass/var/resizer/Splitter';
@import '../../../../../packages/ext-theme-neptune/sass/var/layout/container/Border';
@import '../../../../../packages/ext-theme-neptune/sass/var/menu/Menu';
@import '../../../../../packages/ext-theme-neptune/sass/var/panel/Tool';
@import '../../../../../packages/ext-theme-neptune/sass/var/resizer/Resizer';
@import '../../../../../packages/ext-theme-neptune/sass/var/tab/Tab';
@import '../../../../../packages/ext-theme-neptune/sass/var/tab/Bar';
@import '../../../../../packages/ext-theme-neptune/sass/var/selection/CheckboxModel';
@import '../../../../../packages/ext-theme-neptune/sass/var/tree/Panel';
/* including package ext-theme-neutral */
@import '../../../../../packages/ext-theme-neutral/sass/var/Component';
@import '../../../../../packages/ext-theme-neutral/sass/var/FocusManager';
@import '../../../../../packages/ext-theme-neutral/sass/var/LoadMask';
@import '../../../../../packages/ext-theme-neutral/sass/var/ProgressBar';
@import '../../../../../packages/ext-theme-neutral/sass/var/button/Button';
@import '../../../../../packages/ext-theme-neutral/sass/var/toolbar/Toolbar';
@import '../../../../../packages/ext-theme-neutral/sass/var/panel/Header';
@import '../../../../../packages/ext-theme-neutral/sass/var/panel/Panel';
@import '../../../../../packages/ext-theme-neutral/sass/var/tip/Tip';
@import '../../../../../packages/ext-theme-neutral/sass/var/container/ButtonGroup';
@import '../../../../../packages/ext-theme-neutral/sass/var/window/Window';
@import '../../../../../packages/ext-theme-neutral/sass/var/form/Labelable';
@import '../../../../../packages/ext-theme-neutral/sass/var/form/field/Base';
@import '../../../../../packages/ext-theme-neutral/sass/var/form/field/TextArea';
@import '../../../../../packages/ext-theme-neutral/sass/var/form/field/Display';
@import '../../../../../packages/ext-theme-neutral/sass/var/window/MessageBox';
@import '../../../../../packages/ext-theme-neutral/sass/var/form/field/Checkbox';
@import '../../../../../packages/ext-theme-neutral/sass/var/form/CheckboxGroup';
@import '../../../../../packages/ext-theme-neutral/sass/var/form/FieldSet';
@import '../../../../../packages/ext-theme-neutral/sass/var/form/field/Radio';
@import '../../../../../packages/ext-theme-neutral/sass/var/form/field/Trigger';
@import '../../../../../packages/ext-theme-neutral/sass/var/form/field/Spinner';
@import '../../../../../packages/ext-theme-neutral/sass/var/toolbar/Paging';
@import '../../../../../packages/ext-theme-neutral/sass/var/view/BoundList';
@import '../../../../../packages/ext-theme-neutral/sass/var/picker/Date';
@import '../../../../../packages/ext-theme-neutral/sass/var/picker/Color';
@import '../../../../../packages/ext-theme-neutral/sass/var/form/field/HtmlEditor';
@import '../../../../../packages/ext-theme-neutral/sass/var/panel/Table';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/header/DropZone';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/header/Container';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/column/Column';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/column/Action';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/column/CheckColumn';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/column/RowNumberer';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/feature/Grouping';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/feature/RowBody';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/feature/RowWrap';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/locking/Lockable';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/plugin/Editing';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/plugin/RowEditing';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/plugin/RowExpander';
@import '../../../../../packages/ext-theme-neutral/sass/var/grid/property/Grid';
@import '../../../../../packages/ext-theme-neutral/sass/var/layout/container/Accordion';
@import '../../../../../packages/ext-theme-neutral/sass/var/resizer/Splitter';
@import '../../../../../packages/ext-theme-neutral/sass/var/layout/container/Border';
@import '../../../../../packages/ext-theme-neutral/sass/var/menu/Menu';
@import '../../../../../packages/ext-theme-neutral/sass/var/panel/Tool';
@import '../../../../../packages/ext-theme-neutral/sass/var/slider/Multi';
@import '../../../../../packages/ext-theme-neutral/sass/var/tab/Tab';
@import '../../../../../packages/ext-theme-neutral/sass/var/tab/Bar';
@import '../../../../../packages/ext-theme-neutral/sass/var/selection/CheckboxModel';
@import '../../../../../packages/ext-theme-neutral/sass/var/tree/Panel';
/* including package ext-theme-base */
@import '../../../../../packages/ext-theme-base/sass/var/Component';
/* including package ext-theme-base */
$ext-theme-base-resource-path: 'images' !default;
$relative-image-path-for-uis: $ext-theme-base-resource-path;
@import '../../../../../packages/ext-theme-base/sass/src/Component';
@import '../../../../../packages/ext-theme-base/sass/src/layout/container/Container';
@import '../../../../../packages/ext-theme-base/sass/src/Editor';
@import '../../../../../packages/ext-theme-base/sass/src/LoadMask';
@import '../../../../../packages/ext-theme-base/sass/src/ProgressBar';
@import '../../../../../packages/ext-theme-base/sass/src/button/Button';
@import '../../../../../packages/ext-theme-base/sass/src/layout/container/Box';
@import '../../../../../packages/ext-theme-base/sass/src/toolbar/Toolbar';
@import '../../../../../packages/ext-theme-base/sass/src/layout/component/Dock';
@import '../../../../../packages/ext-theme-base/sass/src/panel/Header';
@import '../../../../../packages/ext-theme-base/sass/src/dd/DD';
@import '../../../../../packages/ext-theme-base/sass/src/dd/StatusProxy';
@import '../../../../../packages/ext-theme-base/sass/src/panel/Panel';
@import '../../../../../packages/ext-theme-base/sass/src/tip/Tip';
@import '../../../../../packages/ext-theme-base/sass/src/layout/container/Table';
@import '../../../../../packages/ext-theme-base/sass/src/container/Viewport';
@import '../../../../../packages/ext-theme-base/sass/src/window/Window';
@import '../../../../../packages/ext-theme-base/sass/src/form/Labelable';
@import '../../../../../packages/ext-theme-base/sass/src/form/field/TextArea';
@import '../../../../../packages/ext-theme-base/sass/src/form/field/Display';
@import '../../../../../packages/ext-theme-base/sass/src/form/field/Checkbox';
@import '../../../../../packages/ext-theme-base/sass/src/form/FieldSet';
@import '../../../../../packages/ext-theme-base/sass/src/form/Panel';
@import '../../../../../packages/ext-theme-base/sass/src/form/field/Trigger';
@import '../../../../../packages/ext-theme-base/sass/src/form/field/Spinner';
@import '../../../../../packages/ext-theme-base/sass/src/view/BoundList';
@import '../../../../../packages/ext-theme-base/sass/src/picker/Date';
@import '../../../../../packages/ext-theme-base/sass/src/form/field/File';
@import '../../../../../packages/ext-theme-base/sass/src/form/field/Hidden';
@import '../../../../../packages/ext-theme-base/sass/src/picker/Color';
@import '../../../../../packages/ext-theme-base/sass/src/form/field/HtmlEditor';
@import '../../../../../packages/ext-theme-base/sass/src/layout/container/Fit';
@import '../../../../../packages/ext-theme-base/sass/src/panel/Table';
@import '../../../../../packages/ext-theme-base/sass/src/grid/header/DropZone';
@import '../../../../../packages/ext-theme-base/sass/src/grid/header/Container';
@import '../../../../../packages/ext-theme-base/sass/src/grid/column/Column';
@import '../../../../../packages/ext-theme-base/sass/src/grid/column/Action';
@import '../../../../../packages/ext-theme-base/sass/src/grid/column/CheckColumn';
@import '../../../../../packages/ext-theme-base/sass/src/grid/column/RowNumberer';
@import '../../../../../packages/ext-theme-base/sass/src/grid/feature/Grouping';
@import '../../../../../packages/ext-theme-base/sass/src/grid/feature/RowBody';
@import '../../../../../packages/ext-theme-base/sass/src/grid/feature/RowWrap';
@import '../../../../../packages/ext-theme-base/sass/src/grid/plugin/Editing';
@import '../../../../../packages/ext-theme-base/sass/src/grid/plugin/RowEditing';
@import '../../../../../packages/ext-theme-base/sass/src/grid/plugin/RowExpander';
@import '../../../../../packages/ext-theme-base/sass/src/resizer/Splitter';
@import '../../../../../packages/ext-theme-base/sass/src/layout/container/Border';
@import '../../../../../packages/ext-theme-base/sass/src/layout/container/Column';
@import '../../../../../packages/ext-theme-base/sass/src/menu/Menu';
@import '../../../../../packages/ext-theme-base/sass/src/resizer/SplitterTracker';
@import '../../../../../packages/ext-theme-base/sass/src/slider/Multi';
@import '../../../../../packages/ext-theme-base/sass/src/tab/Tab';
@import '../../../../../packages/ext-theme-base/sass/src/tab/Bar';
@import '../../../../../packages/ext-theme-base/sass/src/selection/CheckboxModel';
@import '../../../../../packages/ext-theme-base/sass/src/tab/Panel';
@import '../../../../../packages/ext-theme-base/sass/src/tree/Panel';
/* including package ext-theme-neutral */
$ext-theme-neutral-resource-path: 'images' !default;
$relative-image-path-for-uis: $ext-theme-neutral-resource-path;
@import '../../../../../packages/ext-theme-neutral/sass/src/Component';
@import '../../../../../packages/ext-theme-neutral/sass/src/Editor';
@import '../../../../../packages/ext-theme-neutral/sass/src/FocusManager';
@import '../../../../../packages/ext-theme-neutral/sass/src/LoadMask';
@import '../../../../../packages/ext-theme-neutral/sass/src/ProgressBar';
@import '../../../../../packages/ext-theme-neutral/sass/src/button/Button';
@import '../../../../../packages/ext-theme-neutral/sass/src/toolbar/Toolbar';
@import '../../../../../packages/ext-theme-neutral/sass/src/panel/Header';
@import '../../../../../packages/ext-theme-neutral/sass/src/panel/Panel';
@import '../../../../../packages/ext-theme-neutral/sass/src/tip/Tip';
@import '../../../../../packages/ext-theme-neutral/sass/src/window/Window';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/Labelable';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/field/Base';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/field/Text';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/field/TextArea';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/field/Display';
@import '../../../../../packages/ext-theme-neutral/sass/src/window/MessageBox';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/field/Checkbox';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/CheckboxGroup';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/FieldSet';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/field/Radio';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/field/Trigger';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/field/Spinner';
@import '../../../../../packages/ext-theme-neutral/sass/src/toolbar/Paging';
@import '../../../../../packages/ext-theme-neutral/sass/src/view/BoundList';
@import '../../../../../packages/ext-theme-neutral/sass/src/picker/Date';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/field/Date';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/field/File';
@import '../../../../../packages/ext-theme-neutral/sass/src/picker/Color';
@import '../../../../../packages/ext-theme-neutral/sass/src/form/field/HtmlEditor';
@import '../../../../../packages/ext-theme-neutral/sass/src/panel/Table';
@import '../../../../../packages/ext-theme-neutral/sass/src/view/DropZone';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/header/DropZone';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/header/Container';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/column/Column';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/column/Action';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/column/CheckColumn';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/column/RowNumberer';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/feature/Grouping';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/feature/RowBody';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/feature/RowWrap';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/feature/Summary';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/locking/Lockable';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/plugin/Editing';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/plugin/CellEditing';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/plugin/RowEditing';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/plugin/RowExpander';
@import '../../../../../packages/ext-theme-neutral/sass/src/grid/property/Grid';
@import '../../../../../packages/ext-theme-neutral/sass/src/layout/container/Accordion';
@import '../../../../../packages/ext-theme-neutral/sass/src/resizer/Splitter';
@import '../../../../../packages/ext-theme-neutral/sass/src/layout/container/Border';
@import '../../../../../packages/ext-theme-neutral/sass/src/menu/Menu';
@import '../../../../../packages/ext-theme-neutral/sass/src/panel/Tool';
@import '../../../../../packages/ext-theme-neutral/sass/src/resizer/Resizer';
@import '../../../../../packages/ext-theme-neutral/sass/src/slider/Multi';
@import '../../../../../packages/ext-theme-neutral/sass/src/tab/Tab';
@import '../../../../../packages/ext-theme-neutral/sass/src/tab/Bar';
@import '../../../../../packages/ext-theme-neutral/sass/src/selection/CheckboxModel';
@import '../../../../../packages/ext-theme-neutral/sass/src/tree/Panel';
@import '../../../../../packages/ext-theme-neutral/sass/src/tree/ViewDropZone';
/* including package ext-theme-neptune */
$ext-theme-neptune-resource-path: 'images' !default;
$relative-image-path-for-uis: $ext-theme-neptune-resource-path;
@import '../../../../../packages/ext-theme-neptune/sass/src/Component';
@import '../../../../../packages/ext-theme-neptune/sass/src/button/Button';
@import '../../../../../packages/ext-theme-neptune/sass/src/toolbar/Toolbar';
@import '../../../../../packages/ext-theme-neptune/sass/src/dd/StatusProxy';
@import '../../../../../packages/ext-theme-neptune/sass/src/panel/Panel';
@import '../../../../../packages/ext-theme-neptune/sass/src/form/field/Trigger';
@import '../../../../../packages/ext-theme-neptune/sass/src/form/field/File';
@import '../../../../../packages/ext-theme-neptune/sass/src/form/field/HtmlEditor';
@import '../../../../../packages/ext-theme-neptune/sass/src/grid/header/Container';
@import '../../../../../packages/ext-theme-neptune/sass/src/grid/column/Column';
@import '../../../../../packages/ext-theme-neptune/sass/src/grid/plugin/RowEditing';
@import '../../../../../packages/ext-theme-neptune/sass/src/layout/container/Accordion';
@import '../../../../../packages/ext-theme-neptune/sass/src/resizer/Resizer';
/* including package KitchenSink */
$KitchenSink-resource-path: 'images' !default;
$relative-image-path-for-uis: $KitchenSink-resource-path;
@import '../../../kitchensink/sass/src/view/Header';
@import '../../../kitchensink/sass/src/view/ContentPanel';
@import '../../../kitchensink/sass/src/view/DescriptionPanel';
@import '../../../kitchensink/sass/src/view/CodePreview';
@import '../../../kitchensink/sass/src/view/Viewport';
@import '../../../kitchensink/sass/src/view/toolbar/DockedToolbars';
@import '../../../kitchensink/sass/src/view/tree/TreeGrid';
@import '../../../kitchensink/sass/src/view/grid/GroupedGrid';
@import '../../../kitchensink/sass/src/view/toolbar/BasicToolbar';
@import '../../../kitchensink/sass/src/view/dd/FieldToGrid';
@import '../../../kitchensink/sass/src/view/dataview/MultiSort';
@import '../../../kitchensink/sass/src/view/grid/ArrayGrid';
